<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="새벽 5시까지 잔다" option1="정오까지 잔다" option2="오후 5시까지 잔다" option3="한밤중까지 잔다" option4="잠자지 않는다." />

	
	
</SubtitleCollection>